/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/




/* Cutom css */
/* FOR DISPLAYING CATEGORIES AT THE BOTTOM */
.post-area .categories-list{
	width:100%;
	padding:10px 0px;
	border-bottom:1px solid rgba(0,0,0,0.10);
	border-top:1px solid rgba(0,0,0,0.10);
}

.post-area .categories-list a{
	padding:0 10px;
	border-left: 1px solid rgba(0,0,0,0.35);
	line-height:10px
}
.post-area .categories-list a:first-child {
   border-left: none;
	padding-left:0;
}
/* FOR DISPLAYING CATEGORIES AT THE BOTTOM */

.post-area p,.main-content p{
	font-size:16px;
	line-height:1.75;
	-webkit-font-smoothing: auto;
}

.post-area ul,.main-content ul{
	font-size:16px;
	line-height:1.75;
		-webkit-font-smoothing: auto;
}

.post-area ol,.main-content ol{
	font-size:16px;
	line-height:1.75;
		-webkit-font-smoothing: auto;
}
.post-area blockquote,.main-content blockquote{
	font-size:16px;
	line-height:1.75;
	font-weight:400;
		-webkit-font-smoothing: auto;
}


/*PADDING AT THE END OF THE POST REDUCED*/
.post .content-inner{
    padding-bottom:20px !important;
}

body .row .col.section-title h1, body h1, .full-width-content .recent-post-container .inner-wrap h2{
	font-size:35px !important
}
/* comment  style */
.post-area .comments-section .comment-wrap {
	padding-top:4%;
	padding-bottom:0%
}
#respond .form-submit #comment-submit {
	padding: 5px 10px !important;
	border-radius: 4px !important;
	background: #3067f0 !important;
	color: white !important;
	border: none !important;
	text-shadow: none !important;
}

/* sidebar style and bullet point align to conatiner  */
#sidebar{
	background-color: #f8f8f8;
	padding: 10px 15px;
	border-radius:4px;
}
#sidebar .widget{
	margin-bottom:20px!important;
	padding-bottom:20px;
	border-bottom:1px solid rgba(0,0,0,0.15)
}
#sidebar .widget ul{
	margin-bottom:0px
}
#sidebar .widget h4{
	font-family:'Open Sans';
	color:#000;
	opacity:1;
	font-weight: bold;
	font-size: 1.4em;
	margin-bottom:15px !important;
}
#sidebar .widget:last-child {
  border: none;
}
body:not(.woocommerce-cart) .main-content td{
	border:1px solid #ececec !important;
}
#sidebar .widget ul li{
	margin-left:20px;
}
.rp4wp-related-job_listing > ul, ul.job_listings{
	border-top:none !important;
}
#sidebar .widget.widget_categories li a{
	display:inline-block;
	margin-right:5px
}
#sidebar .widget.widget_categories li .post_count{
	position:unset;
	right:unset;
	height: 20px;
	width: 20px;
	webkit-transform: translateY(0%);
	transform: translateY(0%);
	padding: 4px 7px;
	
}
/* Side bar mailchimp form style */
#mc_embed_signup{
	background:transparent !important;
}
#mc_embed_signup form{
	padding:0px !important;
}
#mc_embed_signup_scroll h2{
	margin-top:0px !important;
	padding-top:0px !important
}
#mc_embed_signup .mc-field-group input{
	/* background:transparent; */
}
#mc_embed_signup .clear{
	padding-bottom:0px
}
#mc_embed_signup #mc-embedded-subscribe{
	height:unset;
	padding: 3px 15px !important;
	background-color:#3067f0;
}

/* Related post style */
.related-post-wrap .row-bg-wrap{
	display:none
}
.related-post-wrap{
	margin-top:40px !important;
}
.ascend .blog-recent.related-posts, .material .blog-recent.related-posts{
	padding:0px
}
.ascend .related-post-wrap h3.related-title, .material .related-post-wrap h3.related-title {
	padding:40px 0 20px;
}
/* Footer style */
#footer-outer #footer-widgets .widget h4, #footer-outer .col .widget_recent_entries span, #footer-outer .col .recent_posts_extra_widget .post-widget-text span{
	font-family:'Open Sans';
	color:#000;
			-webkit-font-smoothing: auto;
}


/* Blockquote Styling */
.wp-block-quote{
	text-align: left;
	font-weight: 600 !important;
    border-left: 2px solid #3067f0;
}

.wp-block-quote cite{
	font-size: 14px !important;
    text-align: left !important;
	font-weight: 400 !important;
}

.wp-block-quote p{
	font-style: italic !important;
	text-align: left !important;
    font-size: 24px !important;
}
#custom_html-4{padding-bottom:0 !important}
.mc_widget_side{
	background: url('https://wazirx.com/blog/wp-content/uploads/2020/11/group-4@2x-1.png');
    background-repeat: no-repeat;
    background-size: cover;
    margin: -10px -15px;
    padding: 25px;}
#custom_html-3 input[type="text"],.mc_widget_side input[type="text"]{    margin-top: 30px;}
.mc_widget_side #mc_embed_signup #mc-embedded-subscribe,#custom_html-3 #mc_embed_signup #mc-embedded-subscribe{
	background-color: #00081d;
    border-radius: unset !important; 
    font-weight: 800;
    text-transform: uppercase;
    font-size: 16px;
	padding: 3px 25px !important;
}
.mc_widget_side #mc_embed_signup h2,#custom_html-3 #mc_embed_signup h2{color:#fff;font-weight:800;width: 184px;
    font-size: 24px;
    line-height: 1.5;
    font-style: italic;
	margin-bottom:0px;
	padding-top: 10px !important;
}
.mc_widget_side #mc_embed_signup h2 span,#custom_html-3 #mc_embed_signup h2 span{color:#f0f300}
.mc_widget_side ::placeholder ,#custom_html-3 ::placeholder{ /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #9b9b9b;
  opacity: 1; /* Firefox */
}
.mc_widget_side #mc_embed_signup #mce-success-response,#custom_html-3 #mc_embed_signup #mce-success-response{margin: 0;padding: 0; position: absolute;color:#fff;}
.mc_widget_side #mc_embed_signup div#mce-responses,#custom_html-3 #mc_embed_signup div#mce-responses{position: relative;
    padding: 0;
    top: 63px;
    overflow: unset;}
.mc_widget_side :-ms-input-placeholder,#custom_html-3 :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#9b9b9b;
}

.mc_widget_side ::-ms-input-placeholder,#custom_html-3 ::-ms-input-placeholder { /* Microsoft Edge */
  color:#9b9b9b;
}
.mc_widget_side #mc_embed_signup .indicates-required,#custom_html-3 #mc_embed_signup .indicates-required{display:none;}
.mc_widget_side #mc_embed_signup .mc-field-group label,#custom_html-3 #mc_embed_signup .mc-field-group label{display:none}
.mc_widget_side input[type="email"],.mc_widget_side input[type="text"],#custom_html-3 input[type="email"],#custom_html-3 input[type="text"]{    background-color: #fff;    padding: 5px !important;
    border-radius: unset !important;border: none;}


/*.post-newsletter{background: url(/htdocs/wp-content/themes/salient-child/img/bg-newsletter.jpg)no-repeat #2166F9; background-size: 100% 100%; padding: 40px 50px 20px; margin: 0 0 60px; position: relative;}

.post-newsletter:after{ content: ""; position: absolute; top: 5%; right: 6%; background: url(/htdocs/wp-content/themes/salient-child/img/nw-icon.png)no-repeat; width: 110px; height: 127px; background-size: 100% 100%;  display: block;}
.post-newsletter h2{ margin-bottom: 30px; color: #fff;}
.post-newsletter h2 span{ color: #f0f300; }
.post-newsletter .mc4wp-form-fields input[type="email"]{ background-color: #1B4BB1 !important; border-radius: 5px; font-weight: 800; color: #fff; height: 60px; padding: 0 20px !important; border: 0; font-weight: 400;}
.post-newsletter .mc4wp-form-fields input[type="email"]::placeholder { color: #fff; }
.post-newsletter .mc4wp-form-fields input[type="submit"]{ background-color: rgb(0, 8, 29) !important; border-radius: none !important; font-weight: 800; text-transform: uppercase; font-size: 16px; padding: 10px 25px !important; color: #fff !important;}*/

/*2nd-option*/
#mc_embed_signup.news-letterdesign{ background: url('https://wazirx.com/blog/wp-content/themes/salient-child/img/bg-newsletter.jpg')no-repeat #2166F9 !important; background-size: 100% 100% !important; padding: 40px 50px 20px; margin: 0 0 40px; position: relative; }
.news-letterdesign:after{ content: ""; position: absolute; top: 3%; right: 3%; background: url('https://wazirx.com/blog/wp-content/themes/salient-child/img/nw-icon.png')no-repeat; width: 80px; height: 96px; background-size: 100% 100%;  display: block;}
.news-letterdesign .row-col{ display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; margin-right: -15px; margin-left: -15px; }
.news-letterdesign .row-col .col05{ position: relative !important; padding-right: 15px; padding-left: 15px; -ms-flex: 0 0 50%; flex: 0 0 50%; max-width: 50%; }
.news-letterdesign .row-col .col05 input{ background-color: #1B4BB1 !important; border-radius: 5px; font-weight: 800; color: #fff; height: 60px; padding: 0 20px !important; border: 0 !important; font-weight: 400;}
.news-letterdesign .row-col .col05 input::placeholder { color: #fff; }
.news-letterdesign .row-col .news-label{ display: none !important; }
.news-letterdesign h2{ font-size: 34px !important; line-height: 44px; margin-bottom: 25px !important; color: #fff; font-family: Open Sans; font-weight: 700 !important; }
.news-letterdesign h2 span { color: #f0f300; }
.news-letterdesign input[type="submit"]{ background-color: rgb(0, 8, 29) !important; border-radius: none !important; font-weight: 800 !important; text-transform: uppercase; font-size: 16px !important; padding: 10px 25px !important; color: #fff !important;}

#mc_embed_signup.news-letterdesign #mce-success-response{ width: 100%; color: #fff; margin: 0 0 15px im !important; padding: 0 !important; }

.categories-meta-content{ display: flex; background: #fff; width: 100%; padding: 5px; border-bottom: 1px solid #f7f7f7; flex-wrap: wrap; }
.categories{padding-right: 20px; display: block; color: #000; cursor: pointer;}
.categories:hover{color: #3555ff;}

.helpie-faq.accordions.toggle .accordion__header{padding: 1em 3.5em 1em 2em;}
.helpie-faq.accordions.toggle .accordion__header.active, .helpie-faq.accordions.toggle .accordion__header.active:hover{ background: #3067f0; border: 1px solid #3067f0; color: #fff; }
.helpie-faq.accordions.toggle .accordion__header:hover{  background: #f5f8fa;}
.helpie-faq .accordion__header.active:after, .helpie-faq .accordion__header.active:before{ background-color: #fff!important; }
.helpie-faq.accordions .accordion__header, .helpie-faq.accordions .accordion{ border: none; }
.helpie-faq.accordions .accordion__body{ background: #fff; }
.helpie-faq .accordion .accordion__item .accordion__header{ padding-top: 20px!important; padding-bottom: 20px!important; }
.helpie-faq.accordions .accordion__header .accordion__title{ font-size: 16px; line-height: 20px; }
/*.subsclass .mce-responses{ background: #3067f0 !important; top: 0 !important; width: auto !important; margin: 0 -25px !important; overflow: hidden !important; padding: 0 25px 10px !important; color: #fff !important; }
*/

/*marquee*/
.ex { display: flex; align-items: center; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; box-shadow: 0 8px 6px -6px #a5a5a5;}
.ex-title { font-size:12px; text-align: center; letter-spacing: 1px; color: #000; padding: 11px 26px; margin-right: 20px;}
#pointer { position: relative; background: #f3f3f3; }
#pointer:before { content: ""; position: absolute; right: -20px; bottom: 0; width: 0; height: 0; border-left: 20px solid #f3f3f3; border-top: 23px solid transparent; border-bottom: 20px solid transparent;}
.exchange-slider { display: flex; align-items: center;}

.sub-exchange { padding: 3px 26px 12px; font-size: 12px; letter-spacing: 1px; color: #000; position: relative; border-right: 1px solid #e2e2e2; line-height: 14px; font-weight: 700}
.ticker_img { width: 24px; height: 24px; position: absolute; left: 9px; top: 4px; }
.curr-stat-wrap { position: relative;}
.curr-stat { display: inline-block; vertical-align: top; margin-left: 14px;}
.cur { color: #8e8e8e; }
.curr-percent { position: absolute; left: 14px; bottom: -15px; color: #ed3f3f; font-size: 12px; font-weight: 700; line-height: 20px; }
.money { margin-left: 20px; font-size: 12px; }
.text_green { color: #57A452!important; }



@media only screen and (max-width: 979px) {
	.news-letterdesign .row-col .col05{ -ms-flex: 0 0 100%; flex: 0 0 100%; max-width: 100%; }
	#mc_embed_signup.news-letterdesign{ padding: 30px 20px 25px; }
	.news-letterdesign h2 { font-size: 25px !important; padding-right: 129px !important; }
	.news-letterdesign .row-col .col05 input{ height: 50px; }
	.news-letterdesign .row-col input[type="text"]{ margin-top: 20px !important; }
}

@media only screen and (max-width: 767px) {
	.news-letterdesign h2 { font-size: 20px !important; padding-right: 100px !important; }
	.news-letterdesign:after{ width: 60px; height: 72px; }
	.news-letterdesign .row-col input[type="text"]{ margin-top: 0 !important; }
}
.bsf-rt-reading-time span{
	padding-left:0px !important;
}

@media only screen and (min-width:1000px){
	#footer-widgets[data-cols="5"] .container .row >div.span_5{
	  width:19.5%
	}
	#footer-widgets[data-cols="5"] .container .row >div.span_5:first-child{
	  width:19.5% !important;
	}
  }

  @media (min-width: 690px) {
	
	#footer-widgets .col {
	  margin-right: 0% !important;
	 } 
  }
  
  .ftr.span_2{
	  width: 65% !important;
	  text-align: right;
  }
  @media only screen and (max-width : 690px) {
	#footer-widgets[data-cols="5"] .container .row >div.span_5{
		width:100%;
	  }
	.ftr.span_2{
		width: 100% !important;
		text-align: center;
	}
	.ftr a{
		margin-right: 0px;
		margin-bottom: 4px;
		display: block;
	}
		  
  }
  .ftr a{
	  margin-right: 8px;
  }
  .social-footer-links .box{
    display: inline-block;
    height: 22px;
    width: 22px;

  }

  .social-footer-links .text{
	height: 22px;
    vertical-align: text-bottom;
    margin-left: 6px;
  }
  #footer-outer[data-custom-color="true"] #footer-widgets a:not(.nectar-button){
	  transition: none !important;
  }
  #footer-outer[data-custom-color="true"] #footer-widgets a:not(.nectar-button):hover, #footer-outer[data-custom-color="true"] #footer-widgets a:not(.nectar-button):focus{
	  opacity: 1 !important;
  }

.project-title{
	text-align: center;
  padding-top: 0px !important;
}
.project-single-content{
  max-width: 820px;
  margin: 0 auto;
  padding-bottom: 120px;
}
.project-wrapper{
	padding-top: 40px;
  text-align: center;
}
.project-single-title{
  text-transform: uppercase;
}
.project-wrapper hr{
	border-top: 0;
	border-bottom: 1px solid rgba(0,0,0,0.15)
}
.project-buy{
	text-align: center;
    display: block;
	margin-bottom: 20px !important;
	margin-top: 20px !important;
}
.project-single-content .summary{
  background-color: #F8F8F8;
  border-radius: 4px;
  padding: 2%;
}
.project-single-content .summary p{
  padding-bottom: 0px !important;
}
.itb-widget .see-more-link a.call-to-action {
  width: 100%;
  display: block;
}
.project-wrapper .attachment-thumbnail{
	width: 50px;
    vertical-align: middle;
    margin-right: 15px;
	border-radius: 4px;
}
.project-archive .project-wrapper p{
	text-align: center;
}
.project-archive .project-wrapper .project-title{
	margin-bottom: 5px !important;
	padding-bottom: 0px;
}

.project-link{
  margin-right: 6px;
  vertical-align: middle;
}
.project-key{
  text-transform: uppercase;
  font-size: 12px;
  line-height: 14px;
}
.nectar-fancy-box[data-style="color_box_hover"][data-color="accent-color"]:before { 
	box-shadow: 0 30px 90px #3067f0; 
} 

.nectar-fancy-box[data-style="hover_desc"][data-color="accent-color"]:before {
  background: linear-gradient(to bottom, rgba(0,0,0,0), #3067f0 100%);
}


.nectar-fancy-box{
    overflow:hidden;
     position:relative;
     padding:13%
}

 .full-width-content >.span_12 >.vc_col-sm-12 >.wpb_wrapper >.nectar-fancy-box, 
 .full-width-content .vc_col-sm-12 .vc_col-sm-12 >.wpb_wrapper >.nectar-fancy-box{
    padding:5%
}

 .full-width-content >.span_12 >.vc_col-sm-12 >.wpb_wrapper >.nectar-fancy-box .inner, 
 .full-width-content .vc_col-sm-12 .vc_col-sm-12 >.wpb_wrapper >.nectar-fancy-box .inner{
    padding-bottom:8%
}

 .nectar-fancy-box:after{
    display:block;
     position:absolute;
     content:' ';
     width:100%;
     height:6px;
     left:0;
     bottom:0;
     background:#fff;
     z-index:5;
     transform:scaleX(0) translateZ(0);
     -webkit-transform:scaleX(0) translateZ(0);
     transform-origin:0 0;
     -webkit-transform-origin:0 0;
     -webkit-transition:0.45s cubic-bezier(0.24,1,0.30,1);
     transition:0.45s cubic-bezier(0.24,1,0.30,1)
}

 .nectar-fancy-box:hover:after{
    -webkit-transform:scaleX(1) translateZ(0);
     transform:scaleX(1) translateZ(0)
}

 .nectar-fancy-box[data-style="default"] .inner *, 
 .nectar-fancy-box[data-style="parallax_hover"] .inner *,
 .nectar-fancy-box[data-style="hover_desc"] .inner * {
    color:#fff
}
 .vc_row.full-width-content .nectar-fancy-box[data-style="parallax_hover"] {
     margin-bottom: 0;
}
 .nectar-fancy-box .inner{
    position:relative;
     text-align:left;
     color:#fff;
     z-index:10;
     padding-bottom:15%
}
 .nectar-fancy-box .box-link{
    position:absolute;
     z-index:100;
     top:0;
     left:0;
     height:100%;
     width:100%;
     display:block
}
 .nectar-fancy-box .box-bg{
    position:absolute;
     top:0;
     left:0;
     height:100.2%;
     width:100.2%;
     background-size:cover;
     z-index:1;
     background-position:center;
     backface-visibility:hidden;
     -webkit-backface-visibility:hidden;
     transition:all .6s cubic-bezier(0.24,1,0.30,1);
     -webkit-transition:all .6s cubic-bezier(0.24,1,0.30,1)
}
 .nectar-fancy-box .box-bg:after{
    position:absolute;
     top:0;
     left:0;
     height:100%;
     width:100%;
     content:' ';
     background-color:rgba(51,51,51,0.5);
     transition:all .6s cubic-bezier(0.24,1,0.30,1);
     -webkit-transition:all .6s cubic-bezier(0.24,1,0.30,1)
}
 .nectar-fancy-box:hover .box-bg:after{
    background-color:rgba(51,51,51,0.2)
}
 .nectar-fancy-box:hover .box-bg{
    transform:scale(1.13);
     -webkit-transform:scale(1.13)
}

.nectar-fancy-box .box-bg[data-nectar-img-src] {
  opacity: 0;
}
.nectar-fancy-box .box-bg {
  -webkit-transition: transform .6s cubic-bezier(0.24,1,0.30,1), opacity 0.55s ease 0.25s;
  transition: transform .6s cubic-bezier(0.24,1,0.30,1), opacity 0.55s ease 0.25s;
  opacity: 1;
}

body .nectar-fancy-box .link-text{
   font-size:12px;
 }
 .nectar-fancy-box .link-text{
     font-family:'Open Sans';
     line-height:14px;
     font-weight:700;
     letter-spacing:2px;
     text-transform:uppercase;
     position:relative;
     z-index:5;
     color:#fff;
     text-align:left
}
body .nectar-fancy-box .link-text .arrow,
body .nectar-fancy-box[data-style="parallax_hover"] .inner > .arrow {
  font-family:FontAwesome;
}
 .nectar-fancy-box .link-text .arrow,
 .nectar-fancy-box[data-style="parallax_hover"] .inner > .arrow {
     line-height:26px;
     font-size:14px;
     opacity:1;
     position:relative;
     display:inline-block;
     margin-left:16px;
     top:2px;
     transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);
     -webkit-transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);
     overflow:visible;
     height:26px;
     width:26px;
     border-radius:100px;
     text-align:center;
     border:2px solid rgba(255,255,255,0.4)
}
 .nectar-fancy-box .link-text .arrow:before, 
 .nectar-fancy-box[data-style="parallax_hover"] .inner > .arrow:before {
     content:"\f105";
     color:#fff;
     top:-2px;
     right:-1px;
     display:block;
     transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);
     -webkit-transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);
     position:relative
}
 .nectar-fancy-box .link-text .arrow:after, 
 .nectar-fancy-box[data-style="parallax_hover"] .inner > .arrow:after{
    display:block;
     content:' ';
     position:absolute;
     width:26px;
     height:1px;
     background-color:#fff;
     opacity:0;
     left:-6px;
     cursor:pointer;
     transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);
     -webkit-transition:all 0.35s cubic-bezier(0.12,0.75,0.4,1);
     pointer-events:none;
     top:11px;
     transform:translateX(-27px);
     -webkit-transform:translateX(-27px)
}
 .nectar-fancy-box:hover .link-text .arrow{
    border-color:transparent
}
 .nectar-fancy-box:hover .link-text .arrow:after, 
 .nectar-fancy-box[data-style="parallax_hover"]:hover .inner > .arrow:after {
     opacity:1;
     transform:translateX(2px);
     -webkit-transform:translateX(2px)
}
 .nectar-fancy-box:hover .link-text .arrow:before, 
 .nectar-fancy-box[data-style="parallax_hover"]:hover .inner > .arrow:before {
     transform:translateX(9px);
     -webkit-transform:translateX(9px)
}
 .nectar-fancy-box .inner-wrap > i, 
 .nectar-fancy-box .inner > i,
 .nectar-fancy-box .heading-wrap > i {
     height: auto!important;
     width: auto!important;
     display: block;
     text-align: left;
     margin-bottom: 20px;
}

 .nectar-fancy-box[data-style="color_box_hover"] .inner-wrap > i {
   margin-bottom: 25px;
 }

 .nectar-fancy-box[data-style="default"] .im-icon-wrap path {
     fill: #fff;
}
 .nectar-fancy-box[data-style="color_box_hover"][data-border="true"] .box-inner-wrap {
     border: 1px solid rgba(0,0,0,0.1);
     transition: all 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}
.span_12.light .nectar-fancy-box[data-style="color_box_hover"][data-border="true"] .box-inner-wrap {
    border-color: rgba(255,255,255,0.14);
}
 .nectar-fancy-box[data-style="color_box_hover"][data-border="true"]:hover .box-inner-wrap {
     border: 1px solid rgba(0,0,0,0);
}
 .nectar-fancy-box[data-style="color_box_hover"] .inner {
     display: -webkit-flex;
     display: flex;
     align-items: center;
     justify-content: center;
}
 .nectar-fancy-box[data-style="color_box_hover"][data-color*="gradient"] .inner-wrap {
     position: relative;
}
 .nectar-fancy-box[data-style="color_box_hover"][data-color*="gradient"] .inner i.hover-only {
     position: absolute;
     opacity: 0;
     top: -2px;
     left: 0;
     z-index: 1;
     transition: opacity 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}
 .nectar-fancy-box[data-style="color_box_hover"][data-color*="gradient"][data-alignment="right"] .inner i.hover-only {
     right: 0;
     left: auto;
}
 .nectar-fancy-box[data-style="color_box_hover"][data-color*="gradient"][data-alignment="center"] .inner i.hover-only {
     left: 50%;
     transform: translateX(-50%);
}
 .nectar-fancy-box[data-style="color_box_hover"][data-color*="gradient"]:hover .inner i.hover-only {
     opacity: 1;
}
 .nectar-fancy-box[data-style="color_box_hover"][data-color*="gradient"].inner i:not(.hover-only) {
     transition: opacity 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}
 .nectar-fancy-box[data-style="color_box_hover"][data-color*="gradient"]:hover .inner i:not(.hover-only) {
     opacity: 0;
}
 .nectar-fancy-box[data-style="color_box_hover"] .inner i {
     text-align: center;
}
 .nectar-fancy-box[data-style="color_box_hover"] .inner p {
     opacity: 0.75;
}
.vc_col-sm-3 .nectar-fancy-box[data-style="color_box_hover"] .inner p,
.vc_col-sm-4 .nectar-fancy-box[data-style="color_box_hover"] .inner p,
.nectar-flickity[data-desktop-columns="4"] .nectar-fancy-box[data-style="color_box_hover"] .inner p,
.nectar-flickity[data-desktop-columns="3"] .nectar-fancy-box[data-style="color_box_hover"] .inner p {
  line-height: 1.7em;
}
 .nectar-fancy-box[data-style="color_box_hover"] .inner {
     padding-bottom: 0;
     text-align: center;
     vertical-align: middle;
}
 .nectar-fancy-box[data-style="color_box_hover"] .inner-wrap {
     text-align: center;
     vertical-align: middle;
}
 .span_12.light .nectar-fancy-box[data-style="color_box_hover"] .inner p {
     opacity: 0.65;
}
 .span_12.light .nectar-fancy-box[data-style="color_box_hover"]:hover .inner p {
     opacity: 0.8;
}
 .span_12.light .nectar-fancy-box[data-style="color_box_hover"]:hover:before {
     display: none 
}
 .nectar-fancy-box[data-style="color_box_hover"][data-alignment="left"] .inner, 
 .nectar-fancy-box[data-style="color_box_hover"][data-alignment="left"] .inner-wrap, 
 .nectar-fancy-box[data-style="color_box_hover"][data-alignment="left"] .inner i {
     text-align: left;
}
 .nectar-fancy-box[data-style="color_box_hover"][data-alignment="right"] .inner, 
 .nectar-fancy-box[data-style="color_box_hover"][data-alignment="right"] .inner-wrap, 
 .nectar-fancy-box[data-style="color_box_hover"][data-alignment="right"] .inner i,
 .nectar-fancy-box[data-style="hover_desc"][data-alignment="right"] .inner, 
 .nectar-fancy-box[data-style="hover_desc"][data-alignment="right"] .inner-wrap, 
 .nectar-fancy-box[data-style="hover_desc"][data-alignment="right"] .inner i {
     text-align: right;
}

.nectar-fancy-box[data-style="hover_desc"][data-alignment="center"] .inner, 
.nectar-fancy-box[data-style="hover_desc"][data-alignment="center"] .inner-wrap, 
.nectar-fancy-box[data-style="hover_desc"][data-alignment="center"] .inner i {
  text-align: center;
}

 .nectar-fancy-box[data-style="color_box_hover"]:before {
     display: block;
     position:absolute;
     left: 1%;
     top: 1%;
     height: 98%;
     width: 98%;
     opacity: 0;
     content: '';
}
 .nectar-fancy-box[data-style="color_box_hover"]:hover:before {
   opacity: 0.33;
 }
 .nectar-fancy-box[data-style="color_box_hover"]:hover .box-bg {
     transform: scale(1.08);
     -webkit-transform: scale(1.08);
}
 .nectar-fancy-box[data-style="color_box_hover"] {
     overflow: visible;
     padding: 0;
}
 .nectar-fancy-box[data-style="color_box_hover"] .box-inner-wrap {
     padding: 10% 15%;
     position: relative;
     overflow: hidden;
}

 .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap *, 
 .nectar-fancy-box[data-style="color_box_hover"] .box-bg, 
 .nectar-fancy-box[data-style="color_box_hover"] .box-bg:after {
     transition: all 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}
.nectar-fancy-box[data-style="color_box_hover"]:before {
  transition: opacity 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}
 .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap .nectar-cta .link_wrap .link_text:after {
     border-color: rgba(255,255,255,0.4);
}
 .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap .nectar-cta[data-style="see-through"] .link_wrap .arrow:after {
     border-color: #fff;
}
 .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap .nectar-cta .arrow, 
 .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap .nectar-cta .link_wrap .arrow:before {
     color: #fff;
}
 .nectar-fancy-box[data-style="color_box_hover"] .inner-wrap *, 
 .nectar-fancy-box[data-style="color_box_hover"] .inner-wrap {
     color: #444;
}
 .span_12.light .nectar-fancy-box[data-style="color_box_hover"] .inner-wrap *, 
 .span_12.light .nectar-fancy-box[data-style="color_box_hover"] .inner-wrap {
     color: #fff;
}
 .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap *,
 .nectar-fancy-box[data-style="color_box_hover"]:hover .inner-wrap,
 .nectar-fancy-box[data-style="color_box_hover"][data-color*="gradient"] .inner i.hover-only,
 .nectar-fancy-box[data-style="parallax_hover"] [class^="icon-"].icon-default-style,
 .nectar-fancy-box[data-style="default"] .inner > i[data-color*="color"] {
     color: #fff!important;
}
 .nectar-fancy-box[data-style="color_box_hover"] .box-bg, 
 .nectar-fancy-box[data-style="color_box_hover"]:after {
     opacity: 0 
}
 .nectar-fancy-box[data-style="color_box_hover"]:hover .box-bg {
     opacity: 1;
}
 .nectar-fancy-box[data-style="color_box_hover"].using-img .box-bg:after {
     opacity: 0.85;
}
.nectar-fancy-box[data-style="color_box_hover"][data-hover-o="0.9"] .box-bg:after { opacity: 0.9; }
.nectar-fancy-box[data-style="color_box_hover"][data-hover-o="0.8"] .box-bg:after { opacity: 0.8; }
.nectar-fancy-box[data-style="color_box_hover"][data-hover-o="0.7"] .box-bg:after { opacity: 0.7; }
.nectar-fancy-box[data-style="color_box_hover"][data-hover-o="0.6"] .box-bg:after { opacity: 0.6; }
.nectar-fancy-box[data-style="color_box_hover"][data-hover-o="0.5"] .box-bg:after { opacity: 0.5; }
.nectar-fancy-box[data-style="color_box_hover"][data-hover-o="0.4"] .box-bg:after { opacity: 0.4; }
.nectar-fancy-box[data-style="color_box_hover"][data-hover-o="0.3"] .box-bg:after { opacity: 0.3; }
.nectar-fancy-box[data-style="color_box_hover"][data-hover-o="0.2"] .box-bg:after { opacity: 0.2; }
.nectar-fancy-box[data-style="color_box_hover"][data-hover-o="0.1"] .box-bg:after { opacity: 0.1; }

 .nectar-fancy-box[data-style="color_box_hover"]:after, 
 .nectar-fancy-box[data-style="parallax_hover"]:after,
 .nectar-fancy-box[data-style="color_box_basic"]:after,
 .nectar-fancy-box[data-style="hover_desc"]:after {
     display: none;
}
 .nectar-fancy-box[data-style="color_box_hover"]:before {
     box-shadow: 0px 30px 90px #000;
}
 .nectar-fancy-box[data-style="parallax_hover"] p {
     opacity: 0.8;
}
 .nectar-fancy-box[data-style="parallax_hover"] i, 
 .nectar-fancy-box[data-style="parallax_hover"] .im-icon-wrap {
     opacity: 0.5;
     transition: all 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}
 .nectar-fancy-box[data-style="parallax_hover"]:hover i, 
 .nectar-fancy-box[data-style="parallax_hover"]:hover .im-icon-wrap {
     opacity: 1;
}
 .nectar-fancy-box[data-style="color_box_hover"] .im-icon-wrap {
     margin-bottom: 20px;
     display: block;
}
 .nectar-fancy-box[data-style="color_box_hover"]:hover .im-icon-wrap path {
     transition: all 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}
 .nectar-fancy-box[data-style="color_box_hover"]:hover .im-icon-wrap path {
     fill: #fff;
}

.nectar-fancy-box[data-style="hover_desc"] {
  display: flex;
  flex-wrap: wrap;
  padding: 11%;
  transition: transform .65s cubic-bezier(.05,0.2,.1,1), box-shadow .65s cubic-bezier(.05,0.2,.1,1);
}
.nectar-fancy-box[data-style="hover_desc"] .box-bg {
  transition: transform 1s ease, opacity 0.5s ease 0.25s;
  transform: scale(1);
  -webkit-transform: scale(1);
}
.nectar-fancy-box[data-style="hover_desc"][data-bg-animation="short_zoom"].hovered .box-bg {
  transform: scale(1.13);
  -webkit-transform: scale(1.13);
  transition: transform .6s cubic-bezier(0.24,1,0.30,1), opacity 0.55s ease 0.25s;
}
.nectar-fancy-box[data-style="hover_desc"][data-bg-animation="long_zoom"].hovered .box-bg {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transition: transform 9s cubic-bezier(0.1,0.2,.7,1);
}
.nectar-fancy-box[data-style="hover_desc"] .box-bg:after { 
  display: none;
}
.nectar-fancy-box[data-style="hover_desc"] .wrap-icon {
  width: 100%;
  position: relative;
  z-index: 100;
  align-self: flex-start;
}

.nectar-fancy-box[data-style="hover_desc"] .wrap-icon i:before {
  color: #fff;
}
.nectar-fancy-box[data-style="hover_desc"] .box-bg:before,
.nectar-fancy-box[data-style="hover_desc"]:before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 85%;
  display: block;
  z-index: 10;
  content: '';
  background: linear-gradient(to bottom,rgba(15,15,15,0),rgba(15,15,15,.75) 100%);
  transition: opacity .65s cubic-bezier(.05,0.2,.1,1);
}

.nectar-fancy-box[data-style="hover_desc"].hovered .box-bg:before,
.nectar-fancy-box[data-style="hover_desc"]:before { 
  opacity: 0; 
}
.nectar-fancy-box[data-style="hover_desc"].hovered:before {
  opacity: 1; 
}

.nectar-fancy-box[data-style="hover_desc"] .inner {
  padding: 0;
  width: 100%;
  align-self: flex-end;
}
.nectar-fancy-box[data-style="hover_desc"].hovered {
  transform: translateY(-10px);
  box-shadow: 0 25px 55px rgba(0,0,0,0.22);
}
.nectar-fancy-box[data-style="hover_desc"] > .inner > .heading-wrap {
  transition: opacity .65s cubic-bezier(.05,0.2,.1,1), transform .65s cubic-bezier(.05,0.2,.1,1);
}
.nectar-fancy-box[data-style="hover_desc"] .hover-content {
  line-height: 1.5em;
  max-width: 80%;
  transition: opacity .18s cubic-bezier(.05,0.2,.1,1), transform .18s cubic-bezier(.05,0.2,.1,1);
}
.nectar-fancy-box[data-style="hover_desc"][data-alignment="center"] .hover-content {
  text-align: center;
  width: 100%;
  max-width: 100%;
  padding: 0 10%;
}

@media only screen and (max-width: 1300px) {
  .vc_col-sm-3 .nectar-fancy-box[data-style="hover_desc"] .hover-content {
    max-width: 100%;
  }
}
.nectar-fancy-box[data-style="hover_desc"] .heading-wrap > *:last-child {
  margin-bottom: 0;
}

.nectar-fancy-box[data-style="hover_desc"] .hover-content {
  opacity: 0;
  position: absolute;
  bottom: 0;
  left: 0;
  margin-top: 10px;
  transform: translateY(20px);
}
.nectar-fancy-box[data-style="hover_desc"].hovered .hover-content {
  opacity: 1;
  transform: translateY(0%);
  transition: opacity .65s cubic-bezier(.05,0.2,.1,1) 0.15s, transform .65s cubic-bezier(.05,0.2,.1,1) 0.15s;
}

 .nectar-fancy-box[data-style="parallax_hover"] {
     padding:0;
}
 html.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-wrap {
     transform: translateZ(0px);
}
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg {
     -webkit-tap-highlight-color: rgba(0,0,0,0);
     outline: 1px solid transparent;
     transition: transform 0.23s ease-out;
     -webkit-transition: transform 0.23s ease-out;
     position: relative;
     z-index: 10;
}
 .nectar-fancy-box[data-style="parallax_hover"] [class^="icon-"].icon-default-style {
     margin-bottom: 25px;
}
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container {
     position: relative;
     width: 100.2%;
     height: 100%;
     outline: 1px solid transparent;
     will-change: transform;
     transform-style: preserve-3d;
     -webkit-transform-style: preserve-3d;
}
 .nectar-fancy-box[data-style="parallax_hover"] img {
     width: 100%!important;
}
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-layers {
     position: relative;
     width: 100%;
     height: 100%;
     z-index: 2;
     backface-visibility: hidden;
     -webkit-backface-visibility: hidden;
     transform-style: preserve-3d;
     -webkit-transform-style: preserve-3d;
     outline: 1px solid transparent;
}
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-rendered-layer, 
 .nectar-fancy-box[data-style="parallax_hover"] .bg-img:after {
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     background-repeat: no-repeat;
     background-position: center;
     background-color: transparent;
     background-size: cover;
     outline: 1px solid transparent;
     overflow: hidden;
}
 .nectar-fancy-box[data-style="parallax_hover"] .bg-img:after {
     display: block;
     content: '';
     background-color: rgba(40,40,40,1);
     transition: all 0.45s cubic-bezier(0.25, 1, 0.2, 1);
}

 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-rendered-layer:last-child {
     position: relative;
}
 .nectar-fancy-box[data-style="parallax_hover"]:hover .parallaxImg-container .parallaxImg-rendered-layer:nth-child(2) {
     transform: translateZ(65px)!important;
}
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-rendered-layer > .bg-img {
     position: absolute;
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
     background-repeat: no-repeat;
     background-position: center;
     background-color: transparent;
     background-size: cover;
     outline: 1px solid transparent;
}
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container .parallaxImg-rendered-layer,
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container .parallaxImg-rendered-layer {
     backface-visibility: hidden;
     -webkit-backface-visibility: hidden;
}
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container .parallaxImg-shadow,
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container,
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container,
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container .parallaxImg-shadow {
     backface-visibility: hidden;
     -webkit-backface-visibility: hidden;
}
 html.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container .parallaxImg-shadow,
 html.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container,
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container,
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container .parallaxImg-shadow, 
 html.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container .parallaxImg-rendered-layer,
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container .parallaxImg-rendered-layer {
     transition: transform 0.27s ease-out;
     -webkit-transition: transform 0.27s ease-out;
}

html.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.over .parallaxImg-container {
   will-change: transform;
 }
 
 html.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container:not(.over),
 html.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container:not(.over) .parallaxImg-rendered-layer,
 html.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg:not(.over) {
     transition: transform 0.25s ease-out;
     -webkit-transition: transform 0.25s ease-out;
}

 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container:not(.over) .parallaxImg-shadow,
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container .parallaxImg-shadow {
     transition: all 0.27s ease-out;
     -webkit-transition: all 0.27s ease-out;
}
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container .parallaxImg-shadow,
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container,
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container,
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container .parallaxImg-shadow,
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-container .parallaxImg-rendered-layer,
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container .parallaxImg-rendered-layer,
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg {
     transition: transform 0.1s ease-out;
     -webkit-transition: transform 0.1s ease-out;
}
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container,
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container .parallaxImg-shadow,
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition .parallaxImg-container .parallaxImg-rendered-layer,
 body.cssreflections .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg.transition {
     transition: transform 0.2s ease-out;
     -webkit-transition: transform 0.2s ease-out;
}
 .nectar-fancy-box[data-style="parallax_hover"] {
     overflow: visible;
}
 .nectar-fancy-box[data-style="parallax_hover"] .parallaxImg-shadow {
     position: absolute;
     top: 5%;
     left: 5%;
     width: 90%;
     height: 90%;
     transition: transform 0.27s ease-out, opacity 0.27s ease-out;
     z-index: 1;
     opacity: 0;
     box-shadow: 0 35px 100px rgba(0,0,0,0.4), 0 16px 40px rgba(0,0,0,0.4);
}
 .nectar-fancy-box[data-style="parallax_hover"]:hover {
     z-index: 100;
}
 .nectar-fancy-box[data-style="parallax_hover"]:hover .parallaxImg-shadow {
     opacity: 1;
}
 .nectar-fancy-box[data-style="parallax_hover"] .meta-wrap {
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-align-items: center;
     align-items: center;
     justify-content: center;
     -webkit-justify-content: center;
}
 .nectar-fancy-box[data-style="parallax_hover"] .inner {
     margin-bottom: 0;
     padding: 25% 0px;
     position: relative;
     width: 65%;
}


.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="0"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="0"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 0;
}
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="0.1"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="0.1"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 0.1;
}
.nectar-fancy-box[data-style="parallax_hover"]:hover .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="0.2"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="0.2"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 0.2;
}
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="0.3"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="0.3"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 0.3;
}
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="0.4"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="0.4"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 0.4;
}
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="0.5"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="0.5"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 0.5;
}
.nectar-fancy-box[data-style="parallax_hover"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="0.6"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="0.6"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 0.6;
}
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="0.7"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="0.7"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 0.7;
}
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="0.8"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="0.8"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 0.8;
}
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="0.9"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="0.9"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 0.9;
}
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity="1"] .bg-img:after,
.nectar-fancy-box[data-style="parallax_hover"][data-overlay-opacity-hover="1"]:hover .parallaxImg-wrap .bg-img:after {
  opacity: 1;
}


.nectar-fancy-box[data-style="parallax_hover"][data-align="top"] .meta-wrap {
  -webkit-align-items: flex-start;
  align-items: flex-start;
}
.nectar-fancy-box[data-style="parallax_hover"][data-align="top"] .meta-wrap .inner {
  padding-top: 12%;
  width: 73%;
  padding-right: 5%;
}

.nectar-fancy-box[data-style="parallax_hover"][data-align="bottom"] .meta-wrap {
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.nectar-fancy-box[data-style="parallax_hover"][data-align="bottom"] .meta-wrap .inner {
  padding-bottom: 12%;
  width: 73%;
  padding-right: 5%;
}

 .main-content .nectar-fancy-box[data-style="color_box_basic"] h1, 
 .main-content .nectar-fancy-box[data-style="color_box_basic"] h2,
 .main-content .nectar-fancy-box[data-style="color_box_basic"] h3, 
 .main-content .nectar-fancy-box[data-style="color_box_basic"] h4,
 .main-content .nectar-fancy-box[data-style="color_box_basic"] h5, 
 .main-content .nectar-fancy-box[data-style="color_box_basic"] h6,
 .main-content .nectar-fancy-box[data-style="color_box_basic"] p {
     color: inherit;
}
 .main-content .nectar-fancy-box[data-style="color_box_basic"] i {
     color: inherit!important;
}
 .main-content .nectar-fancy-box[data-style="color_box_basic"] .im-icon-wrap path {
     fill: inherit;
}
 .main-content .nectar-fancy-box[data-style="color_box_basic"] .inner {
     padding-bottom: 0;
     color: inherit;
}
 .main-content .nectar-fancy-box[data-style="color_box_basic"][data-color*="#"] .box-bg:after {
     background-color: inherit!important;
}
 .nectar-fancy-box[data-style="color_box_basic"]:hover .box-bg {
     transform: none;
}
 .nectar-fancy-box[data-style="color_box_basic"] .box-bg:after {
     backface-visibility: hidden;
}
 .nectar-fancy-box[data-style="color_box_basic"][data-box-color-opacity="0.9"] .box-bg:after {
     opacity: 0.9 
}
 .nectar-fancy-box[data-style="color_box_basic"][data-box-color-opacity="0.8"] .box-bg:after {
     opacity: 0.8 
}
 .nectar-fancy-box[data-style="color_box_basic"][data-box-color-opacity="0.7"] .box-bg:after {
     opacity: 0.7 
}
 .nectar-fancy-box[data-style="color_box_basic"][data-box-color-opacity="0.6"] .box-bg:after {
     opacity: 0.6 
}
 .nectar-fancy-box[data-style="color_box_basic"][data-box-color-opacity="0.5"] .box-bg:after {
     opacity: 0.5 
}
 .nectar-fancy-box[data-style="color_box_basic"][data-box-color-opacity="0.4"] .box-bg:after {
     opacity: 0.4 
}
 .nectar-fancy-box[data-style="color_box_basic"][data-box-color-opacity="0.3"] .box-bg:after {
     opacity: 0.3 
}
 .nectar-fancy-box[data-style="color_box_basic"][data-box-color-opacity="0.2"] .box-bg:after {
     opacity: 0.2 
}
 .nectar-fancy-box[data-style="color_box_basic"][data-box-color-opacity="0.1"] .box-bg:after {
     opacity: 0.1 
}
 .nectar-fancy-box[data-style="color_box_basic"][data-box-color-opacity="0"] .box-bg:after {
     opacity: 0 
}
 .nectar-fancy-box[data-style="color_box_basic"] .box-bg:before {
     position: absolute;
     top: 0;
     left: 0;
     content: '';
     width: 100%;
     height: 100%;
     background-color: #fff;
     opacity: 0;
     z-index: 1;
     transition: opacity .4s cubic-bezier(0.25, 1, 0.33, 1) 
}
 .nectar-fancy-box[data-style="color_box_basic"]:hover .box-bg:before {
     opacity: 0.13;
}
 .nectar-fancy-box[data-style="color_box_basic"][data-alignment="center"] .inner, 
 .nectar-fancy-box[data-style="color_box_basic"][data-alignment="center"] .inner > * {
     text-align: center 
}
 .nectar-fancy-box[data-style="color_box_basic"][data-alignment="right"] .inner, 
 .nectar-fancy-box[data-style="color_box_basic"][data-alignment="right"] .inner > * {
     text-align: right 
}


/* Border Radius option */
.nectar-fancy-box[data-border-radius="5px"]:not([data-style="parallax_hover"]):not([data-style="color_box_hover"]) {
 border-radius: 5px;
 overflow: hidden;
}
.nectar-fancy-box[data-border-radius="10px"]:not([data-style="parallax_hover"]):not([data-style="color_box_hover"]) {
 border-radius: 10px;
 overflow: hidden;
}

.nectar-fancy-box[data-border-radius="5px"][data-style="parallax_hover"] .parallaxImg-rendered-layer {
  border-radius: 5px;
  overflow: hidden;
}
.nectar-fancy-box[data-border-radius="10px"][data-style="parallax_hover"] .parallaxImg-rendered-layer {
  border-radius: 10px;
  overflow: hidden;
}

.nectar-fancy-box[data-border-radius="none"][data-style="color_box_hover"] .box-inner-wrap,
.nectar-fancy-box[data-border-radius="none"][data-style="color_box_basic"] {
  border-radius: 0;
}
.project-loop-single{
	padding-bottom: 1%;
	padding-top: 1%;
}
.project-pagination{

	margin: 0 auto;
    text-align: center;
    padding: 20px 0 0 0;
}

.project-wrapper .by-crebaco{
  float: left;
}
.project-wrapper .by-itb{
  float: right;
}
.project-wrapper .powered-by{
  width: 80px;
}

.project-single-content p br{
  content: " " ;
    display: block ;
    margin-bottom: 1.5em ;
}
.summary p br{
  margin-bottom: 0em ;

}
@media only screen and (max-width: 690px){
  .project-key{
    background-color: #f1f1f1;
    padding: 10px;
  }
}
@media only screen and (max-width: 999px) and (min-width: 690px) {
  .project-key{
    background-color: #f1f1f1;
    padding: 10px;
  }
}

/*Footer Social Icons CSS */

.social-footer-links .text {
vertical-align: super !important;
}

 #footer-widgets .col ul li a {
    display: inline !important;
}


/* Marquee */
.marquee {
    position: absolute;
    white-space: nowrap;
    will-change: transform;
    animation: marquee 1000s linear infinite;
}

@keyframes marquee {
  from { transform: translateX(0); }
  to { transform: translateX(-50%); }
}

.custom-marquee a {
    margin-right: 30px;
    color: #000;
    font-size: 18px;
    font-weight: 650;
}

/* Footer fix DS - 24 March 2026*/

@media (max-width: 767px) {
  #footer-widgets .col.span_2.ftr {
    flex-wrap: wrap;
    justify-content: start;
    gap: 10px;
}
}